<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.Chips xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="4dp"
    app:chips_state="selected"
    app:chips_style="small"
    app:end_icon="@drawable/ic_x_size_8" />